# Uses of Class
org.apache.lucene.analysis.miscellaneous.DelimitedTermFrequencyTokenFilter

Packages that use DelimitedTermFrequencyTokenFilter
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of DelimitedTermFrequencyTokenFilter in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return DelimitedTermFrequencyTokenFilter
  Modifier and Type
  Method
  Description
  `DelimitedTermFrequencyTokenFilter`
  DelimitedTermFrequencyTokenFilterFactory.`create(TokenStream input)`